<div>
  <partial name="header"></partial>
  <div v-if="info">
    <h4>Created: {{created}}</h4>
    <div v-if="isAdmin">
      <h4>Status</h4>
      <vs-group :value.sync="status">
        <vs-radio :value="0">inactive</vs-radio>
        <vs-radio :value="1">active</vs-radio>
        <vs-radio :value="2">deleted</vs-radio>
      </vs-group>
    </div>
  </div>
  <name-list
    v-if="managing"
    name="manager"
    title="Managers"
    url="project/manager"
    :can-add="managing"
    :can-mod-item="managing"
    ></name-list>
  <member-list
    name="user"
    title="Users"
    url="project/user"
    :can-add="managing"
    :can-mod-item="managing"
    ></member-list>
  <member-list
    name="group"
    title="Groups"
    url="project/group"
    :can-add="managing"
    :can-mod-item="managing"
    :can-browse="true"
    suggestion-id="um-suggestion-group"
    ></member-list>
</div>
